Virgin Wii 4.0U LU64: Any options with bootmii > USB loader?

Discussion in 'Wii - Hacking' started by brazenisgod, May 18, 2009.

  1. brazenisgod
    OP

    Newcomer brazenisgod Newbie

    Joined:
    Mar 14, 2007
    Messages:
    7
    Country:
    United States
    Sup all?

    I am trying to figure out what to do with my buddy's wii... I know i can load bootmii and backup NAND as well as launch HBC/DVDX.

    Are there any workarounds for lack of CIOS? I have read a couple places on here where people are recomending ios36 downgrader and ios249.

    Can you install wiiware wads with a custom wad installer (say ios16 based)?

    Just trying to get a feel for things after reading literally thousands of posts on here.

    Thanks in advance.

    [​IMG]
     


  2. TeenTin

    Member TeenTin GBAtemp Maniac

    Joined:
    Jun 20, 2007
    Messages:
    1,217
    Country:
    Hong Kong
    No way.
     
  3. brazenisgod
    OP

    Newcomer brazenisgod Newbie

    Joined:
    Mar 14, 2007
    Messages:
    7
    Country:
    United States
    Jeez, ur a real ray of sunshine.. lol [​IMG]
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    For now, no. In order to install cIOS you have to do some downgrading, and LU64 Wiis don't run downgraded IOS's. Therefore you're out of luck until some magic fix comes out in the future. Whether that will ever happen I can't say.
     
  5. BenJeremy

    Newcomer BenJeremy Member

    Joined:
    Mar 31, 2009
    Messages:
    45
    Country:
    United States
    I thought there was a new SoftMii out specifically for LU64 Wiis. Why couldn't you use this to get your foot in the door, using the BannerBomb? What is required beyond that?
     
  6. brazenisgod
    OP

    Newcomer brazenisgod Newbie

    Joined:
    Mar 14, 2007
    Messages:
    7
    Country:
    United States
    All the stuff I have seen regarding softmii and LU64 requires sysmenu 3.4 or 3.2
    I think I'm just assed out until a new solution is made. I'm sure they'll have something soon for it.

    Thanks Fen for the clarification.

    Just gonna have to wait I guess.
     
  7. icefireicefire

    Member icefireicefire GBATemp Fails.

    Joined:
    Dec 19, 2008
    Messages:
    961
    Country:
    United States
    There is no way on LU64 wiis yet. However, bushing does own one now, and is working on it.
     
  8. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    I'm curious. Have any details been found/released about what it is in the LU64 wiis that stops downgraded IOS's from running?
     
  9. brazenisgod
    OP

    Newcomer brazenisgod Newbie

    Joined:
    Mar 14, 2007
    Messages:
    7
    Country:
    United States
    I think I'm just gonna use bannberbomb>bootmii and backup nand for now. Would be cool to get emu's to run on there though.
     
  10. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,164
    Country:
    United Kingdom
    Surely if you can load HBC and install dvdx you can load snesGX or something from HBC and put in a DVD or SD with roms on?

    Edit: just found a similar thread actually: http://gbatemp.net/index.php?showtopic=150687

    So it WILL be cool when ur running emu's on there [​IMG]
     
  11. brazenisgod
    OP

    Newcomer brazenisgod Newbie

    Joined:
    Mar 14, 2007
    Messages:
    7
    Country:
    United States
    heh thanks Kiiwii, I'll give it a try and let you know how it goes.
     
  12. fogbank

    Member fogbank GBAtemp Fan

    Joined:
    Oct 28, 2008
    Messages:
    413
    Country:
    United States
    According to the information that's out there now, the "unsoftmoddable" LU64 Wii's will not run older IOS versions. This is particularly problematic on 4.0 Wii's that have the "LU64" problem.

    On 3.x systems you can install an older bugged IOS16 and use that to install cIOS (LU64 fix) on these problem systems.

    4.0 systems already have a fixed (stub) version of IOS16 installed, so you can't use IOS16 to install cIOS. The existing method for installing cIOS on 4.0 systems involves lowering the version number of the existing IOS35 and then installing an older (bugged) version of IOS35 over that. Once that is accomplished the older IOS35 can be used to install cIOS. On a system with the "LU64" issue, however, that older version of IOS35 will not function correctly (presumably), so you would be left with a 4.0 system with no cIOS and with a non-functioning IOS35.
     
  13. fogbank

    Member fogbank GBAtemp Fan

    Joined:
    Oct 28, 2008
    Messages:
    413
    Country:
    United States
    Interesting.

    A few thoughts just occurred to me:

    1. If the "unsoftmoddable" Wii's are incapable of using older IOS versions why are they able to use IOS16v257?
    2. We know that Comex's 3.4 DVDX installer can lower the title version of IOS35 in order to overwrite it with an older version.
    3. Could something similar be created to lower the title version of the existing stub IOS16 on a 4.0 system?
    4. If so, couldn't that IOS16 then be overwritten by IOS16v257?
    5. If so, couldn't that IOS16 version then be used to install cIOS?

    Seems to me that this approach may work as a fix for 4.0 Wii's with the "LU64" issue. Of course it would rely on #3 becoming a reality.
     
  14. brazenisgod
    OP

    Newcomer brazenisgod Newbie

    Joined:
    Mar 14, 2007
    Messages:
    7
    Country:
    United States

    I like how this thread seems to stimulate positive thought towards a workable solution, this is relevant to my interests, please carry-on. [​IMG]
     
  15. tedzero

    Newcomer tedzero Newbie

    Joined:
    Jun 1, 2009
    Messages:
    1
    Country:
    United States
    yes it is possible..

    I brought a Wii from best buy(US) last month it is a LU64*

    I installed the HomeBrew with BannerBomb Exploit and then used the Ultimate USB Loader to load my legal backups from external HDD (Western Digital) and Memory Stick(SanDisk - Cruiser).
     
  16. Jeomite

    Member Jeomite GBAtemp Regular

    Joined:
    Jun 16, 2006
    Messages:
    215
    Location:
    United States
    Country:
    United States
    cIOS Rev 12 and higher also resolves this issue now...
     
  17. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,164
    Country:
    United Kingdom
    I get how you put hbc on with bannerbomb, but how did you install a cios on it thats capable of running usb loaders?
     
  18. tanis698

    Member tanis698 GBAtemp Regular

    Joined:
    May 4, 2009
    Messages:
    165
    Country:
    United States
    if i am on 3.4u lu65 wii.can i still play backups if i update to 4.0 ?
     
  19. mtb-bfh

    Newcomer mtb-bfh Advanced Member

    Joined:
    Apr 8, 2009
    Messages:
    97
    Country:
    United States
    The guide isn't perfect, but this should give you an idea.
     
  20. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,164
    Country:
    United Kingdom
    Ah cool.

    Could this one day lead to a universal CFW of sorts?
     

Share This Page